.container .content .inner {
  overflow: hidden; }
  .container .content .inner .visual {
    background: #c1eadc url(/images/product/visual.jpg) 50% 50% no-repeat;
    background-size: auto 100%; }
    .container .content .inner .visual .copy {
      position: relative;
      width: 605px;
      margin: auto; }
      .container .content .inner .visual .copy h2 {
        padding-top: 95px; }
        .container .content .inner .visual .copy h2 p {
          color: #3fb283; }
        .container .content .inner .visual .copy h2 div {
          color: #3fb283; }
  .container .content .inner .product {
    position: relative;
    width: 1200px;
    margin: auto; }
    .container .content .inner .product .section {
      position: relative; }
      .container .content .inner .product .section .item {
        position: relative; }
      .container .content .inner .product .section h3 {
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-size: 48px;
        font-weight: 700;
        line-height: 1.15; }
        .container .content .inner .product .section h3 .sign {
          font-size: 38px;
          font-weight: 400; }
        .container .content .inner .product .section h3 .brand {
          height: 38px;
          margin-right: 10px; }
      .container .content .inner .product .section h4 {
        text-align: center;
        line-height: 1.4;
        font-weight: 500;
        padding-bottom: 10px; }
      .container .content .inner .product .section h5 {
        text-align: center; }
      .container .content .inner .product .section p.txt_big {
        font-size: 24px;
        line-height: 1.5;
        text-align: center;
        color: #000; }
    .container .content .inner .product.product_common {
      /*.section10{
      	margin-bottom: 140px;
      	.item{
      		&:nth-child(1){
      			h4{
      				span{
      					display: inline-block;
      					width: 100%;
      					font-size: 24px;
      				}
      			}
      		}
      		&:nth-child(2), &:nth-child(3){
      			padding-bottom: 60px;
      			h5{
      				background: url("/images/product/logo_icon.png") 0 0 no-repeat;
      				font-size: 24px;
      				color: #000;
      				padding:0 0 15px 45px;
      				text-align: left;
      			}
      			table{
      				width: 100%;
      				th{
      					padding: 15px 0;
      					border-bottom: 1px solid #cfd0d1;
      					font-size: 18px;
      					color: #000;
      					font-weight: 500;
      					background: #f9f9f9;
      				}
      				td{
      					padding: 15px 0;
      					text-align: center;
      					font-size: 16px;
      					color: #666;
      					font-weight: 400;
      					border-bottom: 1px solid #cfd0d1;
      				}
      				tbody{
      					th{
      						font-size: 16px;
      						color: #666;
      					}
      				}
      			}
      		}
      	}
      }*/
      /*.section14{
      	td{
      		text-align: left !important;
      		padding-left: 65px !important;
      		background: url("/images/product/chk_icon.png") 20px 50% no-repeat;
      		&.bgnone{
      			background: none;
      		}
      	}
      }
      .section15{
      	margin-bottom: 0;
      }*/ }
      .container .content .inner .product.product_common .section2 .item {
        width: 1200px; }
        .container .content .inner .product.product_common .section2 .item:nth-child(1) {
          height: 220px;
          background: url("/images/product/hypers_text_bg.jpg") 50% 50% no-repeat; }
          .container .content .inner .product.product_common .section2 .item:nth-child(1) h3 {
            padding-top: 0; }
          .container .content .inner .product.product_common .section2 .item:nth-child(1) .brand {
            position: relative;
            margin: 40px auto 0 auto;
            width: 100%;
            height: 56px; }
        .container .content .inner .product.product_common .section2 .item:nth-child(2) p {
          color: #000;
          padding: 40px 0 150px 0; }
          .container .content .inner .product.product_common .section2 .item:nth-child(2) p .sign {
            font-size: 20px; }
      .container .content .inner .product.product_common .section3 .item:nth-child(2) h3 {
        padding: 50px 0 30px 0; }
        .container .content .inner .product.product_common .section3 .item:nth-child(2) h3 i {
          font-size: 48px;
          font-weight: 700;
          line-height: 1.15;
          margin-right: 10px; }
      .container .content .inner .product.product_common .section3 .item:nth-child(3) {
        margin-top: 80px;
        margin-bottom: 150px; }
        .container .content .inner .product.product_common .section3 .item:nth-child(3) ul {
          display: flex;
          justify-content: space-between; }
          .container .content .inner .product.product_common .section3 .item:nth-child(3) ul li p {
            text-align: left;
            padding-top: 20px;
            font-size: 20px;
            line-height: 1.5;
            color: #000; }
      .container .content .inner .product.product_common .section4.full h3 {
        padding-bottom: 30px; }
      .container .content .inner .product.product_common .section4.full:before {
        content: "";
        position: absolute;
        width: 3840px;
        height: 100%;
        left: 50%;
        -moz-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        z-index: -1;
        background: #f8f8f8; }
      .container .content .inner .product.product_common .section4 .item:nth-child(1) {
        padding: 100px 0; }
        .container .content .inner .product.product_common .section4 .item:nth-child(1) h3 i {
          font-size: 48px;
          font-weight: 700;
          line-height: 1.15;
          margin-right: 10px; }
      .container .content .inner .product.product_common .section4 .item:nth-child(2) ul {
        display: flex;
        justify-content: space-between; }
        .container .content .inner .product.product_common .section4 .item:nth-child(2) ul li {
          position: relative; }
          .container .content .inner .product.product_common .section4 .item:nth-child(2) ul li span {
            position: absolute;
            top: 30px;
            left: 30px;
            color: #fff;
            font-size: 18px;
            line-height: 1.3; }
      .container .content .inner .product.product_common .section4 .item:nth-child(3) {
        margin-top: 10px;
        padding-bottom: 100px; }
        .container .content .inner .product.product_common .section4 .item:nth-child(3) ul {
          display: flex;
          justify-content: space-between; }
          .container .content .inner .product.product_common .section4 .item:nth-child(3) ul li p {
            width: 100%;
            text-align: left;
            line-height: 1.4;
            font-size: 16px;
            color: #000;
            padding-top: 15px; }
      .container .content .inner .product.product_common .section4 .item:nth-child(4) span {
        position: absolute;
        top: 30px;
        left: 30px;
        color: #fff;
        font-size: 18px;
        line-height: 1.3; }
      .container .content .inner .product.product_common .section4 .item:nth-child(5) {
        margin-top: 10px;
        padding-bottom: 100px; }
        .container .content .inner .product.product_common .section4 .item:nth-child(5) ul {
          display: flex;
          justify-content: space-between; }
          .container .content .inner .product.product_common .section4 .item:nth-child(5) ul li p {
            width: 100%;
            text-align: left;
            line-height: 1.4;
            font-size: 16px;
            color: #000;
            padding-top: 15px; }
      .container .content .inner .product.product_common .section5 {
        margin-top: 100px; }
        .container .content .inner .product.product_common .section5 .item:nth-child(2) .txt {
          position: absolute;
          top: 275px;
          left: 680px; }
          .container .content .inner .product.product_common .section5 .item:nth-child(2) .txt h5 {
            text-align: left;
            font-size: 30px;
            font-weight: 500;
            padding-bottom: 30px; }
          .container .content .inner .product.product_common .section5 .item:nth-child(2) .txt p {
            color: #000;
            font-size: 20px;
            line-height: 1.4; }
        .container .content .inner .product.product_common .section5 .item:nth-child(3) ul {
          display: flex;
          justify-content: space-between;
          width: 1150px;
          margin: auto; }
          .container .content .inner .product.product_common .section5 .item:nth-child(3) ul li {
            display: flex;
            justify-content: flex-start;
            flex-flow: wrap;
            width: 553px; }
            .container .content .inner .product.product_common .section5 .item:nth-child(3) ul li h5 {
              width: 100%;
              font-size: 30px;
              font-weight: 500;
              padding: 30px 0 20px 0;
              text-align: left; }
            .container .content .inner .product.product_common .section5 .item:nth-child(3) ul li p {
              color: #000;
              font-size: 20px;
              text-align: left; }
        .container .content .inner .product.product_common .section5 .item:nth-child(4) .txt {
          position: absolute;
          top: 215px;
          left: 680px; }
          .container .content .inner .product.product_common .section5 .item:nth-child(4) .txt h5 {
            text-align: left;
            font-size: 28px;
            font-weight: 700;
            padding-bottom: 30px;
            line-height: 1.35;
            word-break: keep-all;
            text-align: justify; }
            .container .content .inner .product.product_common .section5 .item:nth-child(4) .txt h5 span {
              font-size: 26px;
              font-weight: 700;
              line-height: 1.35; }
          .container .content .inner .product.product_common .section5 .item:nth-child(4) .txt p {
            color: #000; }
        .container .content .inner .product.product_common .section5 .item:nth-child(5) table {
          width: 100%; }
          .container .content .inner .product.product_common .section5 .item:nth-child(5) table th {
            background: #e9e9e9;
            padding: 15px 0;
            border-left: 1px solid #fff;
            font-size: 18px;
            color: #000; }
          .container .content .inner .product.product_common .section5 .item:nth-child(5) table td {
            padding: 15px 0;
            text-align: center;
            font-size: 18px;
            color: #666666; }
      .container .content .inner .product.product_common .section6 .item:nth-child(1) .txt {
        position: absolute;
        left: 683px;
        top: 260px;
        font-size: 24px;
        color: #000;
        line-height: 1.45;
        text-align: justify; }
      .container .content .inner .product.product_common .section6 .item:nth-child(2) {
        margin-bottom: 100px; }
        .container .content .inner .product.product_common .section6 .item:nth-child(2) ul {
          display: flex;
          justify-content: space-between; }
          .container .content .inner .product.product_common .section6 .item:nth-child(2) ul li {
            width: 33.33333333333333%;
            text-align: center; }
            .container .content .inner .product.product_common .section6 .item:nth-child(2) ul li h5 {
              width: 100%;
              font-size: 36px;
              padding-bottom: 10px; }
            .container .content .inner .product.product_common .section6 .item:nth-child(2) ul li p {
              text-align: center;
              width: 100%;
              color: #666666;
              line-height: 1.3; }
      .container .content .inner .product.product_common .section6 .item:nth-child(3) p {
        text-align: left;
        padding-top: 20px;
        font-size: 15.8px; }
      .container .content .inner .product.product_common .section7 {
        margin: 100px 0 200px 0; }
        .container .content .inner .product.product_common .section7 .item {
          padding: 75px 100px 75px 100px;
          overflow: hidden;
          border-radius: 20px; }
          .container .content .inner .product.product_common .section7 .item h4 {
            font-size: 36px;
            color: #fff;
            line-height: 1;
            padding-bottom: 60px; }
            .container .content .inner .product.product_common .section7 .item h4 span {
              display: inline-block;
              width: 100%;
              font-size: 24px; }
          .container .content .inner .product.product_common .section7 .item table {
            width: 100%; }
            .container .content .inner .product.product_common .section7 .item table td {
              color: #fff;
              border-bottom: 1px solid #fff;
              padding: 30px 0;
              font-size: 20px;
              line-height: 1.5; }
              .container .content .inner .product.product_common .section7 .item table td.num {
                font-size: 62px;
                font-weight: 600; }
                .container .content .inner .product.product_common .section7 .item table td.num span {
                  font-size: 50px;
                  font-weight: 300; }
      .container .content .inner .product.product_common .section8 {
        margin-bottom: 200px; }
        .container .content .inner .product.product_common .section8 .item:nth-child(3) ul {
          display: flex;
          justify-content: space-between; }
          .container .content .inner .product.product_common .section8 .item:nth-child(3) ul li p {
            padding-top: 20px;
            text-align: left;
            font-size: 20px; }
        .container .content .inner .product.product_common .section8 .item:nth-child(5) ul li {
          padding-bottom: 20px;
          font-size: 22px; }
      .container .content .inner .product.product_common .section9 {
        margin-bottom: 150px; }
        .container .content .inner .product.product_common .section9 .item:nth-child(1), .container .content .inner .product.product_common .section9 .item:nth-child(2) {
          padding-bottom: 100px; }
        .container .content .inner .product.product_common .section9 .item:nth-child(3) {
          width: 802px;
          background: url("/images/product/hypers1609/hypers_img10.png") 0 0 no-repeat;
          margin: auto; }
          .container .content .inner .product.product_common .section9 .item:nth-child(3) ul {
            display: flex;
            justify-content: space-between;
            align-items: center;
            width: 772px;
            height: 276px;
            margin: auto; }
            .container .content .inner .product.product_common .section9 .item:nth-child(3) ul li {
              width: 246px;
              text-align: center;
              color: #666666;
              font-size: 24px;
              line-height: 1.25; }
          .container .content .inner .product.product_common .section9 .item:nth-child(3) p {
            padding-top: 60px;
            text-align: center;
            font-size: 24px;
            color: #666;
            line-height: 1.5; }
      .container .content .inner .product.product_common .section10 .item:nth-child(1) {
        padding-bottom: 100px; }
      .container .content .inner .product.product_common .section10 .item:nth-child(2) .img_box {
        border-top: 2px solid #000;
        border-bottom: 1px solid #c9c9c9; }
      .container .content .inner .product.product_common .section10 h5, .container .content .inner .product.product_common .section11 h5 {
        background: url("/images/product/logo_icon.png") 0 0 no-repeat;
        font-size: 24px;
        color: #000;
        padding: 0 0 15px 45px;
        text-align: left; }
      .container .content .inner .product.product_common .section10 table, .container .content .inner .product.product_common .section11 table {
        width: 100%;
        border-top: 2px solid #000;
        border-bottom: 1px solid #c9c9c9; }
        .container .content .inner .product.product_common .section10 table th, .container .content .inner .product.product_common .section10 table td, .container .content .inner .product.product_common .section11 table th, .container .content .inner .product.product_common .section11 table td {
          border-bottom: 1px solid #c9c9c9;
          padding: 30px 0;
          text-align: center;
          border-left: 1px solid #c9c9c9;
          line-height: 1.3; }
          .container .content .inner .product.product_common .section10 table th:first-child, .container .content .inner .product.product_common .section10 table td:first-child, .container .content .inner .product.product_common .section11 table th:first-child, .container .content .inner .product.product_common .section11 table td:first-child {
            border-left: none; }
        .container .content .inner .product.product_common .section10 table th, .container .content .inner .product.product_common .section11 table th {
          background: #fafafa;
          font-size: 20px;
          color: #000; }
        .container .content .inner .product.product_common .section10 table td, .container .content .inner .product.product_common .section11 table td {
          font-size: 20px; }
      .container .content .inner .product.product_common .section11 {
        margin-bottom: 150px; }
        .container .content .inner .product.product_common .section11 table th, .container .content .inner .product.product_common .section11 table td {
          border-left: none;
          /*.parentheses{
          	font-size: $parentheses_18;
          }*/ }
          .container .content .inner .product.product_common .section11 table th ul, .container .content .inner .product.product_common .section11 table td ul {
            display: flex;
            flex-flow: wrap;
            align-items: center; }
            .container .content .inner .product.product_common .section11 table th ul li, .container .content .inner .product.product_common .section11 table td ul li {
              width: 50%;
              font-size: 20px; }
              .container .content .inner .product.product_common .section11 table th ul li:nth-child(1), .container .content .inner .product.product_common .section11 table th ul li:nth-child(3), .container .content .inner .product.product_common .section11 table td ul li:nth-child(1), .container .content .inner .product.product_common .section11 table td ul li:nth-child(3) {
                text-align: right; }
              .container .content .inner .product.product_common .section11 table th ul li:nth-child(2), .container .content .inner .product.product_common .section11 table th ul li:nth-child(4), .container .content .inner .product.product_common .section11 table td ul li:nth-child(2), .container .content .inner .product.product_common .section11 table td ul li:nth-child(4) {
                text-align: left; }
      .container .content .inner .product.product_common .section12 {
        margin-bottom: 140px; }
        .container .content .inner .product.product_common .section12 .item:nth-child(2) {
          margin-top: 50px; }
          .container .content .inner .product.product_common .section12 .item:nth-child(2) ul {
            display: flex;
            justify-content: space-between;
            align-items: center;
            background: #fafafa;
            height: 150px; }
            .container .content .inner .product.product_common .section12 .item:nth-child(2) ul li {
              width: 50%;
              text-align: center; }
              .container .content .inner .product.product_common .section12 .item:nth-child(2) ul li:nth-child(1) {
                font-size: 18px; }
              .container .content .inner .product.product_common .section12 .item:nth-child(2) ul li:nth-child(2) a {
                display: flex;
                justify-content: center;
                align-items: center; }
                .container .content .inner .product.product_common .section12 .item:nth-child(2) ul li:nth-child(2) a span {
                  margin-right: 5px;
                  font-size: 20px;
                  padding-top: 3px; }
                .container .content .inner .product.product_common .section12 .item:nth-child(2) ul li:nth-child(2) a i {
                  margin-left: 5px;
                  font-size: 24px; }
    .container .content .inner .product.hypers .section1 {
      padding-bottom: 100px; }
    .container .content .inner .product.hypers .section2 .item:nth-child(1) .brand {
      background: url("/images/product/hypers.svg") 50% 50% no-repeat;
      background-size: auto 56px; }
    .container .content .inner .product.hypers .section2 .item:nth-child(2) {
      /*.parentheses{
      	font-size: $parentheses_20;
      }*/ }
    .container .content .inner .product.hypers .section3 {
      padding-bottom: 400px; }
      .container .content .inner .product.hypers .section3:before {
        content: "";
        position: absolute;
        width: 1px;
        height: 200px;
        background: #b2b2b2;
        bottom: 90px;
        left: 50%; }
      .container .content .inner .product.hypers .section3 .item h3 {
        padding: 50px 0 30px 0; }
      .container .content .inner .product.hypers .section3 .item:nth-child(2) h3 .brand_img {
        width: auto;
        height: 38px;
        margin-right: 5px; }
      .container .content .inner .product.hypers .section3 .item:nth-child(2) h3 i {
        margin-right: 10px; }
    .container .content .inner .product.hypers .section4, .container .content .inner .product.hypers .section5, .container .content .inner .product.hypers .section6 {
      margin-bottom: 150px; }
      .container .content .inner .product.hypers .section4 ul, .container .content .inner .product.hypers .section5 ul, .container .content .inner .product.hypers .section6 ul {
        display: flex;
        justify-content: space-between;
        width: 1200px;
        margin: auto; }
        .container .content .inner .product.hypers .section4 ul li, .container .content .inner .product.hypers .section5 ul li, .container .content .inner .product.hypers .section6 ul li {
          display: flex;
          flex-flow: wrap;
          align-content: flex-start; }
          .container .content .inner .product.hypers .section4 ul li h3, .container .content .inner .product.hypers .section5 ul li h3, .container .content .inner .product.hypers .section6 ul li h3 {
            width: 100%;
            text-align: left;
            justify-content: flex-start;
            padding-left: 50px;
            padding-bottom: 50px; }
          .container .content .inner .product.hypers .section4 ul li p, .container .content .inner .product.hypers .section5 ul li p, .container .content .inner .product.hypers .section6 ul li p {
            width: 100%;
            font-weight: 300;
            width: 100%;
            font-size: 24px;
            line-height: 41px;
            padding-left: 50px;
            color: #000;
            text-align: justify; }
          .container .content .inner .product.hypers .section4 ul li:nth-child(1), .container .content .inner .product.hypers .section5 ul li:nth-child(1), .container .content .inner .product.hypers .section6 ul li:nth-child(1) {
            width: 50%; }
          .container .content .inner .product.hypers .section4 ul li:nth-child(2), .container .content .inner .product.hypers .section5 ul li:nth-child(2), .container .content .inner .product.hypers .section6 ul li:nth-child(2) {
            width: 50%; }
    .container .content .inner .product.hypers .section4 .item:nth-child(1) ul li:nth-child(2) h3, .container .content .inner .product.hypers .section6 .item:nth-child(1) ul li:nth-child(2) h3 {
      display: inline-block; }
      .container .content .inner .product.hypers .section4 .item:nth-child(1) ul li:nth-child(2) h3 .brand_img, .container .content .inner .product.hypers .section6 .item:nth-child(1) ul li:nth-child(2) h3 .brand_img {
        width: auto;
        height: 34px;
        margin-right: 5px;
        margin-top: -8px; }
    .container .content .inner .product.hypers .section5 ul li h3 {
      padding-left: 0;
      padding-right: 0;
      letter-spacing: -0.5px; }
    .container .content .inner .product.hypers .section5 ul li p {
      padding-left: 0;
      padding-right: 50px; }
    .container .content .inner .product.hypers .section5 ul li:nth-child(1) {
      width: 55%; }
      .container .content .inner .product.hypers .section5 ul li:nth-child(1) h3 {
        display: inline-block; }
        .container .content .inner .product.hypers .section5 ul li:nth-child(1) h3 .brand_img {
          width: auto;
          height: 38px;
          margin-right: 5px;
          margin-top: -8px; }
    .container .content .inner .product.hypers .section5 ul li:nth-child(2) {
      width: 45%; }
    .container .content .inner .product.hypers .section6 {
      margin-bottom: 0; }
    .container .content .inner .product.hypers1609 .point-color {
      color: #e1ac4a; }
    .container .content .inner .product.hypers1609 .section1 {
      padding-bottom: 100px; }
    .container .content .inner .product.hypers1609 .section2 {
      padding-bottom: 400px; }
      .container .content .inner .product.hypers1609 .section2:before {
        content: "";
        position: absolute;
        width: 1px;
        height: 200px;
        background: #b2b2b2;
        bottom: 90px;
        left: 50%; }
      .container .content .inner .product.hypers1609 .section2 .item:nth-child(1) .brand {
        background: url("/images/product/hypers1609.svg") 50% 50% no-repeat;
        background-size: auto 56px; }
      .container .content .inner .product.hypers1609 .section2 .item:nth-child(2) p {
        padding-bottom: 0; }
    .container .content .inner .product.hypers1609 .section3 .item:nth-child(2) h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers1609 .section3 .item:nth-child(3) ul li {
      width: 378px; }
      .container .content .inner .product.hypers1609 .section3 .item:nth-child(3) ul li p {
        width: 100%;
        word-break: keep-all; }
    .container .content .inner .product.hypers1609 .section4 .item:nth-child(1) h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers1609 .section5 .item:nth-child(5) table {
      width: 100%;
      border-top: 2px solid #e1ac4a;
      border-bottom: 1px solid #e1ac4a; }
      .container .content .inner .product.hypers1609 .section5 .item:nth-child(5) table th.point {
        color: #fff;
        background: #e1ac4a;
        border-left: none; }
      .container .content .inner .product.hypers1609 .section5 .item:nth-child(5) table td.point {
        color: #e1ac4a; }
    .container .content .inner .product.hypers1609 .section7 .item {
      background: #e1ac4a; }
    .container .content .inner .product.hypers1609 .section8 .item h3 .brand_img, .container .content .inner .product.hypers1609 .section9 .item h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers1611 .point-color {
      color: #2f518f; }
    .container .content .inner .product.hypers1611 .section1 {
      padding-bottom: 100px; }
    .container .content .inner .product.hypers1611 .section2 {
      padding-bottom: 400px; }
      .container .content .inner .product.hypers1611 .section2:before {
        content: "";
        position: absolute;
        width: 1px;
        height: 200px;
        background: #b2b2b2;
        bottom: 90px;
        left: 50%; }
      .container .content .inner .product.hypers1611 .section2 .item:nth-child(1) .brand {
        background: url("/images/product/hypers1611.svg") 50% 50% no-repeat;
        background-size: auto 56px; }
      .container .content .inner .product.hypers1611 .section2 .item:nth-child(2) p {
        padding-bottom: 0; }
    .container .content .inner .product.hypers1611 .section3 .item:nth-child(2) h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers1611 .section3 .item:nth-child(3) ul li {
      width: 378px;
      /*.parentheses{
      	font-size: $parentheses_18;
      }*/ }
      .container .content .inner .product.hypers1611 .section3 .item:nth-child(3) ul li p {
        width: 100%;
        word-break: keep-all; }
    .container .content .inner .product.hypers1611 .section4 .item:nth-child(1) h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers1611 .section4 .item:nth-child(3) {
      /*.parentheses{
      	font-size: $parentheses_14;
      }*/ }
    .container .content .inner .product.hypers1611 .section5 .item:nth-child(5) table {
      width: 100%;
      border-top: 2px solid #2f518f;
      border-bottom: 1px solid #2f518f; }
      .container .content .inner .product.hypers1611 .section5 .item:nth-child(5) table th.point {
        color: #fff;
        background: #2f518f;
        border-left: none; }
      .container .content .inner .product.hypers1611 .section5 .item:nth-child(5) table td {
        /*.parentheses{
        	font-size: $parentheses_16;
        }*/ }
        .container .content .inner .product.hypers1611 .section5 .item:nth-child(5) table td.point {
          color: #2f518f; }
    .container .content .inner .product.hypers1611 .section7 .item {
      background: #2f518f;
      /*.parentheses{
      	font-size: $parentheses_18;
      }*/ }
    .container .content .inner .product.hypers1611 .section8 .item h3 .brand_img, .container .content .inner .product.hypers1611 .section9 .item h3 .brand_img {
      width: auto;
      height: 38px;
      margin-right: 5px; }
    .container .content .inner .product.hypers1611 .section9 .item:nth-child(3) {
      width: 802px;
      background: url(/images/product/hypers1611/hypers_img10.png) 0 0 no-repeat;
      margin: auto; }
    .container .content .inner .product.hypers_h .point-color {
      color: #bf9c79; }
    .container .content .inner .product.hypers_h .section1 {
      padding-bottom: 100px; }
    .container .content .inner .product.hypers_h .section2 {
      padding-bottom: 400px; }
      .container .content .inner .product.hypers_h .section2:before {
        content: "";
        position: absolute;
        width: 1px;
        height: 200px;
        background: #b2b2b2;
        bottom: 90px;
        left: 50%; }
      .container .content .inner .product.hypers_h .section2 .item:nth-child(1) .brand {
        background: url("/images/product/hypers_h.svg") 50% 50% no-repeat;
        background-size: auto 56px; }
      .container .content .inner .product.hypers_h .section2 .item:nth-child(2) p {
        padding-bottom: 0; }
    .container .content .inner .product.hypers_h .section3 .item:nth-child(2) h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers_h .section3 .item:nth-child(3) ul li {
      width: 378px; }
      .container .content .inner .product.hypers_h .section3 .item:nth-child(3) ul li p {
        width: 100%;
        word-break: keep-all; }
    .container .content .inner .product.hypers_h .section4 .item:nth-child(1) h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers_h .section5 .item:nth-child(5) table {
      width: 100%;
      border-top: 2px solid #bf9c79;
      border-bottom: 1px solid #bf9c79; }
      .container .content .inner .product.hypers_h .section5 .item:nth-child(5) table th.point {
        color: #fff;
        background: #bf9c79;
        border-left: none; }
      .container .content .inner .product.hypers_h .section5 .item:nth-child(5) table td.point {
        color: #bf9c79; }
    .container .content .inner .product.hypers_h .section7 .item {
      background: #bf9c79; }
    .container .content .inner .product.hypers_h .section8 .item h3 .brand_img, .container .content .inner .product.hypers_h .section9 .item h3 .brand_img {
      width: auto;
      height: 36px;
      margin-right: 5px; }
    .container .content .inner .product.hypers_h .section9 .item:nth-child(3) {
      width: 802px;
      background: url(/images/product/hypers_h/hypers_img10.png) 0 0 no-repeat;
      margin: auto; }
